# DigitalFileControl_WebService


## Project Name
DigitalFileControl

## Description
Web Service della piattaforma DigitalFileControl

## Authors and acknowledgment
Gabriele D'Andrea

## License
Apache 2.0